section {
  min-width: 40vw;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
}

section:nth-child(even) {
  background-color: #16377b;
  color: white;
  z-index: 0;
}

/* Sección 1 */
.descripcion {
  z-index: 1000;
  position: relative;
}

.titulo-seccion {
  color: #313131;
  font-weight: 500;
}

.titulo-club {
  color: #16377b;
  font-weight: 600;
  position: relative;
}

.imagen-club {
  vertical-align: middle;
  position: relative;
  z-index: 1000;
}

@media (min-width: 992px) {
  .only-desk {
    display: run-in;
  }

  .only-mobile {
    display: none;
  }

  section {
    background-color: white;
    background-image: url("/media/club-selection/arrows-clubs.svg");
    background-repeat: no-repeat;
    background-size: 55vh;
    padding-top: 80px;
  }

  /* Sección 1 */
  #ss1 {
    min-width: 90vw;
    background-position: bottom 0px left 42.5vw;
  }

  .descripcion {
    height: 100vh;
    margin: 10vh 7.5vw 0px 7.5vw;
    min-width: 400px;
    padding: 20px;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0 !important;
    padding: 0 !important;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 5.25rem;
  }

  .titulo-club {
    font-size: 2.5rem;
    line-height: 3rem;
    top: -30px;
  }

  #ss1-escudo {
    width: 15vw;
    margin-left: 100px;
    margin-top: 50px;
  }

  .texto-club {
    width: 22vw;
    padding-top: 10vh;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
  }

  #ss1-container-video {
    position: relative;
    left: 15vw;
  }

  #ss1-video {
    width: 42vw;
  }

  #ss1-text {
    position: relative;
    left: 5vw;
  }

  /* Sección 2 */
  #ss2 {
    min-width: 85vw;
  }

  #ss2-container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 15vw;
  }

  #ss2-img2 {
    width: 24vw;
  }

  #ss2-container-img3 {
    margin-left: 7vw;
    z-index: 500;
    margin-top: 20px;
  }

  #ss2-img3 {
    width: 30vw;
  }

  #ss2-text1 {
    color: white;
    margin-top: -10px;
  }

  #ss2-img4 {
    width: 20vw;
    margin-left: -40px;
    z-index: 300;
  }

  #ss2-container-img5 {
    color: black;
    margin-top: 50px;
  }

  #ss2-img5 {
    width: 30.5vw;
  }

  #ss2-text2 {
    margin-left: 9vw;
    position: relative;
    top: 5vh;
  }

  /* Sección 3 */
  #ss3 {
    min-width: 75vw;
    background-position: bottom 0px left 15vw;
  }

  #ss3-container-video {
    margin-left: 45vw;
    margin-top: 5vh;
    width: auto;
  }

  #ss3-video {
    width: 39vw;
  }

  #ss3-text {
    margin-top: -3vw;
  }
}

@media (min-width: 992px) and (max-width: 1500px) {
  /* Sección 1 */
  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 5rem;
  }

  .titulo-club {
    font-size: 2rem;
    line-height: 2.5rem;
    top: -30px;
  }

  #ss1-escudo {
    margin-top: 25px;
  }

  .texto-club {
    font-size: 0.8rem;
    line-height: 1.2rem;
    padding-top: 5vh;
  }

  #ss1-container-video {
    left: 10vw;
  }

  /* Sección 3 */
  #ss3-text {
    width: 350px;
    margin-top: -2vw;
  }
}

@media (min-width: 992px) and (max-width: 1250px) {
  #ss1-escudo {
    margin-top: 0px;
  }

  .texto-club {
    padding-top: 1vh;
  }

  #ss1-container-video {
    left: 2.5vw;
  }

  /* Sección 3 */
  #ss3-text {
    width: 300px;
    margin-top: 0vw;
  }
}

@media (max-width: 992px) {
  .only-desk {
    display: none;
  }

  .only-mobile {
    display: run-in;
  }

  /* Sección 1 */
  #ss1 {
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    align-items: start;
  }

  .descripcion {
    width: 100vw;
    height: auto;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0px;
    padding-left: 25px;
  }

  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 1rem;
    padding-top: 25px;
  }

  .titulo-club {
    font-size: 2.25rem;
    line-height: 2.75rem;
  }

  .texto-club {
    max-width: 75vw;
    padding: 5vw;
    text-align: center;
    font-weight: 400;
    margin: 20px;
  }

  #ss1-escudo {
    width: 50vw;
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
    left: 25vw;
  }

  #ss1-conteiner-video {
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    z-index: 100;
  }

  #ss1-video {
    width: 80vw;
    z-index: 200;
  }

  #blue-rectangle {
    z-index: 100;
    background-color: #16377b;
    width: 100vw;
    height: 25vh;
    margin-top: -10vh;
  }

  /* Sección 2 */
  #ss2 {
    width: 100vw;
    height: 130vh;
  }

  #ss2-container {
    width: 100vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }

  #ss2-img2 {
    width: 50vw;
    margin-top: 80px;
  }

  #ss2-text {
    color: white;
    padding: 0px;
  }

  #ss2-img3 {
    z-index: 500;
    width: 80vw;
  }

  #ss2-img4 {
    z-index: 300;
    width: 60vw;
    margin-bottom: -30vh;
  }

  /* Sección 3 */
  #ss3 {
    width: 100vw;
    height: 130vh;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #ss3-img5 {
    width: 80vw;
    margin-top: 30vh;
  }

  #ss3-text1 {
    margin: 30px;
  }

  #ss3-video {
    width: 80vw;
  }

  #ss3-text2 {
    margin-top: 50px;
    padding: 0px;
  }
}

@media (max-height: 810px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    align-items: start;
  }

  #blue-rectangle {
    height: 30vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 150vh;
  }

  /* Sección 3 */
  #ss3 {
    height: 150vh;
  }

  #ss3-img5 {
    margin-top: 20vh;
  }
}

@media (max-height: 710px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 120vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 175vh;
  }
}

@media (min-width: 800px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 115vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 175vh;
    justify-content: center;
  }

  /* Sección 3 */
  #ss3-img5 {
    margin-top: 20vh;
  }
}

@media (min-height: 710px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 120vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 175vh;
  }

  /* Sección 3 */
  #ss3 {
    height: 165vh;
  }
}

@media (min-width: 600px) and (max-width: 922px) {
  /* Sección 1 */
  #ss1 {
    height: 125vh;
  }

  .descripcion h6,
  .descripcion h3 {
    padding-left: 50px;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 50px;
  }

  .titulo-club {
    font-size: 2.75rem;
    line-height: 3.25rem;
  }

  #ss1-escudo {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  /* Sección 2 */
  #ss2 {
    height: 200vh;
  }
}
